## Settings file was created by plugin Material Editor Batch Settings v2.8.6.0
## Plugin GUID: madevil.kk.mebs

[Renderer]

# Setting type: Boolean
# Default value: false
Set Shadow Casting Mode = false

# Setting type: ShadowCastingMode
# Default value: Off
# Acceptable values: Off, On, TwoSided, ShadowsOnly
Default Shadow Casting Mode = Off

# Setting type: Boolean
# Default value: false
Set Receive Shadows = false

# Setting type: ReceiveShadows
# Default value: Off
# Acceptable values: Off, On
Default Receive Shadows = Off

[RenderQueue]

# Setting type: Int32
# Default value: -1
Hair Front = -1

# Setting type: Int32
# Default value: -1
Hair = -1

[Rim]

# Setting type: Boolean
# Default value: false
Set rimV = false

# Setting type: Single
# Default value: 0
Default rimV = 0

# Setting type: Boolean
# Default value: false
Set rimpower = false

# Setting type: Single
# Default value: 0
Default rimpower = 0

# Setting type: Boolean
# Default value: false
Set IBL rimpower = false

# Setting type: Single
# Default value: 1
Default IBL rimpower = 1

[ShadowColor]

# Setting type: Boolean
# Default value: false
Set Shadow Color = false

# Setting type: Single
# Default value: 0
ShadowColorR = 0

# Setting type: Single
# Default value: 0
ShadowColorG = 0

# Setting type: Single
# Default value: 0
ShadowColorB = 0

# Setting type: Single
# Default value: 1
ShadowColorA = 1

[ShadowColorHair]

# Setting type: Boolean
# Default value: false
Set Hair Shadow Color = false

# Setting type: Single
# Default value: 0.9
ShadowColorR = 0.9

# Setting type: Single
# Default value: 0.9
ShadowColorG = 0.9

# Setting type: Single
# Default value: 0.9
ShadowColorB = 0.9

# Setting type: Single
# Default value: 1
ShadowColorA = 1

[SpeclarHeight]

# Setting type: Boolean
# Default value: false
Set SpeclarHeight = false

# Setting type: Single
# Default value: 1
Default SpeclarHeight = 1

